@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

/* General Styles */
body {
background:#EDF8DD;
text-align:center;
margin:20px 0 0 0;
}
div, td, input {
font:11px Arial,Tahoma,sans-serif;
color:#333;
}


div, form, input, textarea {
margin:0;
padding:0;
}
a {
blr:expression(this.onFocus=this.blur());
text-decoration:none;
color:#390;
}
a:hover {
text-decoration:none;
color:#333;
}






/* Header Styles */
#header {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411417055.gif) repeat-x;
width:720px;
height:55px;
margin:0 auto;
}
#header_left {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411415707.gif) no-repeat;
width:25px;
height:55px;
float:left;
}
#header_right {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411416417.gif) no-repeat;
width:25px;
height:55px;
float:right;
}
#header_topic {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411416529.gif) no-repeat;
width:95px;
height:55px;
}

/* Nav Styles */
#nav {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411497724.gif) repeat-x;
width:720px;
height:30px;
margin:0 auto;
}
#nav_left {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411417179.gif) no-repeat;
width:16px;
height:30px;
float:left;
}
#nav_right {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411417290.gif) no-repeat;
width:16px;
height:30px;
float:right;
}
#nav_con {}
#nav ul {
margin:0;
padding:0;
list-style:none;
}
#nav li {
margin:0;
padding:0;
display:inline;
line-height:30px;
float:left;
}
#nav a {
text-decoration:none;
color:#CF3;
padding:0 15px;
display:block;
font-weight:bold;
}
#nav a:hover {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411417584.gif);
color:#FFF;
font-size:13px;
}

/* Wrapper Styles */
#wrapper_top {
background:url(http://img704.photo.163.com/shea.yo/105272078/2411418786.gif) no-repeat;
width:720px;
height:15px;
}
#wrapper_bot {
background:url(http://img704.photo.163.com/shea.yo/105272078/2411419339.gif) no-repeat;
width:720px;
height:15px;
}
#wrapper_mid {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411508859.gif) repeat-y;
width:720px;
}


/* Footer Styles */
#footer {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411417831.gif) repeat-x;
width:720px;
height:50px;
line-height:35px;
color:#BCBCBC;
}
#footer_left {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411417678.gif) no-repeat;
width:25px;
height:50px;
float:left;
}
#footer_right {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411417754.gif) no-repeat;
width:25px;
height:50px;
float:right;
}

/* Main Wrapper */
#mainwrapper {
width:670px;
margin:0 auto;
}

/* Sider Styles */
#sider {
width:175px;
text-align:left;
float:right;
}

.sider_title {
background:url(http://img704.photo.163.com/shea.yo/105272078/__scale__1_2411417938.gif) left no-repeat;
padding:0 0 0 10px;
color:#390;
font-weight:bold;
}
.sider_con {
margin:5px 0;
}

/* Main Styles */
#main {
width:470px;
text-align:left;
float:left;
}